#uam-right-box select, #uam-right-box input[type=text], #uam-right-box input[type=password]{
	border: 1px solid #cccccc !important;
	color: #333 !important;
	border-radius: 3px;
	padding: 2px 0px 2px 15px;
}
#uam-right-box select:focus, #uam-right-box input[type=text]:focus, #uam-right-box input[type=password]:focus{
	border-color: #666!important;
}

#uam-right-box label{
	color: #333 !important;
}
#uam-right-box #iovox-accept-form input#iovox-area-code {
	max-width: 30px;
}
#uam-right-box #iovox-accept-form input#iovox-phone {
	max-width: 70px;
}
#uam-right-box #iovox-accept-form select {
	padding-right: 10px;
}

.iovox-info-text ul li {
	list-style: circle;
}
#iovox-accept-form small {
	font-size: 11px;
	color: #919191;
}
#uam-right-box input[type=button], #uam-right-box input[type=submit]{
	background-image: none;
	font-size:13px;
	border:none !important;
	height:30px !important;
	border-radius: 3px;
	font-weight: 100;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	padding-right: 18px;
	cursor: pointer;
	margin-right: 10px;
	margin-bottom: 10px;
	-webkit-appearance: none;
}
#uam-right-box input[type=submit]{
	color:#fff;
	background-color:#ff7b32;
}
#uam-right-box input[type=button],
#uam-right-box input[disabled],
#uam-right-box select[disabled],
#uam-right-box textarea[disabled] {
	background-color: #eaeaea;
	color: #bababa;
}

#uam-right-box input[type=button]{
	color: #666666;
	background-color:#eaeaea;
}
#uam-right-box .sub_action_bar {
	display: inline-block;
}
#uam-right-box .sub_action_bar .sub_action {
	background-color: #ff7b32;
	color: #ffffff;
}

#uam-right-box input[disabled]{
	color: #adadad !important;
	background-color: #eaeaea !important;
}

#uam-right-box input[type=button].buttonorange{
	background-color:#ff7b32;
	color: #ffffff;
}
#uam-right-box input[type=submit].flatbutton-small,
#uam-right-box input[type=button].flatbutton-small,
#uam-right-box input[type=button].addressbook-element{
	font-size:11px;
	height:22px !important;
	padding: 0px 3px;
	line-height: 22px;
}

div.uam-box-header-title{
	color: #333;
}
input#searchfield,
input#newfolder_name {
	width: 90px;
}

#uam-right-box a.flatbutton.buttongreen {
	color: #fff;
}
div#uam-right-box div.title-inner-box h2.title-inner {
	font-size: 14px;
}
div#uam-bread-crumbs {
	padding: 8px 0px 13px 0px;
}
div#uam-bread-crumbs a {
	color: #333;
	text-decoration: none;
}
div#uam-bread-crumbs a:hover {
	color: #666;
}
div#uam-bread-crumbs i {
	display: inline-block;
	margin: 0px 10px;
}
div.unregistered-seller-validation input[type="text"] {
	width: 253px;
}
div.unregistered-seller-validation input.save-button {
	margin-top: 5px;
}
